bundles=com.liferay.segments.asah.connector#3.0.48##,com.liferay.segments.asah.rest.impl#3.0.50##,com.liferay.segments.content.targeting.upgrade#3.0.18##,com.liferay.segments.context.vocabulary#2.0.28##,com.liferay.segments.dxp.web#1.0.13##,com.liferay.segments.experiment.web#3.0.71##,com.liferay.segments.item.selector.web#1.0.5##,com.liferay.segments.service#3.0.83.hotfix-5476-7413##,com.liferay.segments.simulation.web#3.0.34##,com.liferay.segments.web#3.0.101##
category=Liferay Foundation - Liferay Segments - Impl
context-names=
description=Liferay Foundation - Liferay Segments - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240514000636608
restart-required=true
title=Liferay Foundation - Liferay Segments - Impl
version=1.0